Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 879608 - [abrt]: BUG: unable to handle kernel NULL pointer dereference at 00000006 : EIP unlink_anon_vmas
Summary: [abrt]: BUG: unable to handle kernel NULL pointer dereference at 00000006 : E...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 17
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:172a33e5a38e77de618f7fc45fe...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-23 12:35 UTC by dmwharris
Modified: 2013-03-28 15:05 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-03-28 15:05:00 UTC
Type: ---


Attachments (Terms of Use)

Description dmwharris 2012-11-23 12:35:17 UTC
Description of problem:
Occurred after installing Fedora Eclipse package and then rebooting.

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
cmdline:        BOOT_IMAGE=/vmlinuz-3.6.6-1.fc17.i686 root=/dev/mapper/vg-lv_root ro rd.md=0 rd.dm=0 KEYTABLE=us SYSFONT=True rd.lvm.lv=vg/lv_root rd.luks=0 rd.lvm.lv=vg/lv_swap LANG=en_US.UTF-8 rhgb quiet
kernel:         3.6.6-1.fc17.i686

backtrace:
:BUG: unable to handle kernel NULL pointer dereference at 00000006
:IP: [<c052053c>] unlink_anon_vmas+0x1c/0x140
:*pde = 00000000 
:Oops: 0000 [#1] SMP 
:Modules linked in: snd_hda_codec_idt microcode(+) snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device i2c_i801 e100 mii snd_pcm lpc_ich snd_page_alloc snd_timer snd soundcore parport_pc parport uinput usb_storage i915 video i2c_algo_bit drm_kms_helper drm i2c_core
:Pid: 522, comm: multipath Not tainted 3.6.6-1.fc17.i686 #1 emachines T5226/D945GCL
:EIP: 0060:[<c052053c>] EFLAGS: 00010286 CPU: 1
:EIP is at unlink_anon_vmas+0x1c/0x140
:EAX: 00000006 EBX: 00000000 ECX: 000003fd EDX: f6027a88
:ESI: f6027a50 EDI: f6022f98 EBP: f3b69e80 ESP: f3b69e60
: DS: 007b ES: 007b FS: 00d8 GS: 00e0 SS: 0068
:CR0: 8005003b CR2: 00000006 CR3: 33e78000 CR4: 000007d0
:DR0: 00000000 DR1: 00000000 DR2: 00000000 DR3: 00000000
:DR6: ffff0ff0 DR7: 00000400
:Process multipath (pid: 522, ti=f3b68000 task=f650a5b0 task.ti=f3b68000)
:Stack:
: 7ea4d067 f6027a50 f6027a88 4fbee000 4fbee000 00000000 f6027a50 f6022f98
: f3b69ea4 c051590d 00000000 f6000000 00000000 f3b69eb0 f3a8da00 f6448898
: 00000000 f3b69f00 c051d40e 00000000 f3a8da00 ffffffff 00000000 000000b5
:Call Trace:
: [<c051590d>] free_pgtables+0x2d/0x100
: [<c051d40e>] exit_mmap+0x7e/0x120
: [<c043a11d>] mmput+0x6d/0xd0
: [<c0441f03>] exit_mm+0xe3/0x100
: [<c044205f>] do_exit+0x13f/0x800
: [<c0542da0>] ? wait_on_retry_sync_kiocb+0x50/0x50
: [<c04429b4>] do_group_exit+0x34/0xa0
: [<c0442a38>] sys_exit_group+0x18/0x20
: [<c095b75f>] sysenter_do_call+0x12/0x28
:Code: 4b fe ff ff eb a5 89 f6 8d bc 27 00 00 00 00 55 89 e5 57 56 53 83 ec 14 3e 8d 74 26 00 89 c2 89 45 e4 8b 40 38 83 c2 38 89 55 e8 <8b> 18 8d 78 f8 89 45 ec 83 eb 08 39 d0 0f 84 c6 00 00 00 c7 45
:EIP: [<c052053c>] unlink_anon_vmas+0x1c/0x140 SS:ESP 0068:f3b69e60
:CR2: 0000000000000006

Comment 1 Josh Boyer 2013-03-11 20:17:55 UTC
Are you still seeing this with 3.7.9 or 3.8.2?

Comment 2 Josh Boyer 2013-03-28 15:05:00 UTC
This bug is being closed with INSUFFICIENT_DATA as there has not been a
response in 2 weeks.  If you are still experiencing this issue,
please reopen and attach the relevant data from the latest kernel you are
running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.